/* Shared stylesheet for uom07-based designs */

#content div.content-view-full, #content div.content-view-full div {
    margin: 0;
	padding: 0;
}

div.object-right {
    float: right;
	margin-bottom: 0.8em;
}

div.object-left {
	float: left;
	margin-bottom: 0.8em;
}

div.object-center {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.8em;
}

#content div.object-right div, #content div.object-left div, #content div.object-center div {
	padding-top: 0;
	padding-left: 1em;
	padding-right: 1em;
}

#content div.object-left div.attribute-image p {
	margin-right: 10px;
}

#content div.object-right div.attribute-image p, #content div.object-right div.attribute-caption p {
	margin-left: 10px;
}

div.class-person div.attribute-image img {
	margin-right: 10px;
}


div.factbox {
	padding: 3px 5px;
	font-size: 0.9em;
	color: #333;
	border: 1px dashed #555;
}

div.fbBlue { background-color: #DCEAF9; }
div.fbGreen { background-color: #EEEECC; }
div.fbPink { background-color: #FFE0E0; }
div.fbYellow { background-color: #FFF4AE; }

div#content div.factbox h2 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 5px;
	color: #333;
}

a img { border: none; }

#home-content h1 {
    margin: 0 0 0 -12px;
	padding: .2em 10px;
	color: #567;
	letter-spacing: .1em;
	background: #cecece none repeat-x;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 1.3em;
}

#content h1 {
    color: #345;
	font-size: 1.8em;
	margin: 0 0 0.5em 0;
}

#content h2 {
	font-size: 1.5em;
	clear: both;
}

#content h3 {
	clear: both;
}

table.renderedtable {
    margin-bottom: 1.4em;
}

p.date {
    font-size: 0.9em;
	color: #555;
	margin: 0.3em;
}

p.link {
	font-size: 0.9em;
	color: #555;
	margin: 0.3em;
	padding-left: 18px;
	height: 18px;
	background-position: top left;
	background-repeat: no-repeat;
}

p.link a {
	color: #555;
}

p.moreinfo {
	background-image: url("../../base/images/silk/page_white_text_width.png");
}

p.archive {
	background-image: url("../../base/images/silk/folder.png");
}

p.equaliser {
	height: 1px;
	margin: 0;
}

#content h1 {
    color: #345;
	font-size: 1.8em;
	margin: 0 0 0.5em 0;
}

#content h2 {
	font-size: 1.5em;
}

/* Announcements */
div.content-line div.announcement {
    padding-left: 22px;
    margin: 5px;
    color: #333;
    background: #fff url("../../base/images/silk/asterisk_orange.png") 0 2px no-repeat;
    border: 1px dotted #ccc;
}

div.content-line div.announcement h3 {
    color: #222;
}

#home-content div.announcement h3 {
    border-top: none;
}
/* End Announcements */

/* Frontpage Newsroom */
#home-content #newsroom h3 {
    padding-left: 18px;
    margin-left: 0;
    background-position: center left;
    background-repeat: no-repeat;
    border-top: none;
}

div#news-columns {
    width: 100%;
    margin-top: 5px;
    display: table;
}

div.news-column {
    width: 48%;
    float: left;
    background: #ffffee;
    border: 1px dotted #ccc;
    padding: 3px;
}

div.news-column h3.news-heading { position: relative; }

div.news-column h3.news-heading a.rss { position: absolute; top: 3px; right: 3px; }
div.news-column h3.news-heading a.archive { position: absolute; top: 3px; right: 21px; }

div.news-column h4.news-heading {
    min-height: 18px;
    margin-bottom: 0.5em;
    padding-left: 18px;
    background-position: top left;
    background-repeat: no-repeat;
}

div.news-column div.class-newsitem h4.news-heading {
    background-image: url("../../base/images/silk/page.png");
}

div.news-column div.class-event h4.news-heading {
    background-image: url("../../base/images/silk/date.png");
}

div.news-column h5 {
    margin-top: 0.5em;
    margin-bottom: 1em;
}

div#school-events h3 {
    background-image: url("../../base/images/silk/calendar.png");
}

div#school-news h3 {
    background-image: url("../../base/images/silk/newspaper.png");
}

/* End Frontpage Newsroom*/

/* Event Folder */
ul.eventcats {
    margin-left: 0;
    padding-left: 0;
}

ul.eventcats li {
    display: inline;
}
/* End Event Folder*/

/*   Agenda v2.1
 *    *            (C) 2006 by André R.
 *     *                     http://www.sbio.no/it
 *      *                     */

/* Calendar agenda2.tpl */
table#agenda { margin-top: 0; table-layout: fixed; border: 1px solid #999;}
table#agenda h2 {margin: 0px; padding: 0px;vertical-align: top; padding-bottom: 1px; padding-left: 2px;}
td#agenda_calendar{ width: 205px; border-bottom: 1px solid #bfbfbf; background-color:#FFF4AE; text-align:center;}
td#agenda_calendar table{width: 200px; margin: 2px auto;}
td#agenda_calendar td, div#agenda_calendar th{ text-align: center; vertical-align: middle;}
td#agenda_calendar .agenda_selected_current , td#agenda_calendar .agenda_selected{ border: 1px solid #CC0000;}
td#agenda_calendar .agenda_selected_current , td#agenda_calendar .agenda_current{ background-color:#AAFFBB;}
td#agenda_calendar span{font-size: 90%;text-align: center; vertical-align: top; padding: 0px 1px 0px 1px; }
td#agenda_calendar a{ font-weight: bold;}
td#agenda_calendar th a{ font-family: Arial, Helvetica, sans-serif;}

td#agenda_month{ width: auto; height:auto; border-left: 1px solid #bfbfbf; vertical-align:top; padding: 0px;}
td#agenda_month table{ width: 96%; float:right; margin: 0px;vertical-align:top;}
td.agenda_month_head { vertical-align:bottom; text-align:left;}
td.agenda_month_head h2 {overflow:hidden; margin: 0px; padding-left: 4px;}
td.agenda_month_info {vertical-align: bottom; text-align: right;}
td.agenda_month_info p { padding: 0px;padding-right: 3px;  vertical-align: bottom;  text-align: right; font-size: 80%; color:#666666;}
td.agenda_month_body { text-align:left;}
.agenda_event_old, .agenda_event_old a, .agenda_event_old h2, .agenda_event_old p, .agenda_event_old span { color:#aaa;}
a#agenda_month_hidden_show{ display:block; padding-left: 5px; text-align:right; font-size: 80%; cursor: pointer; font-weight:bold; color:#FF0000;}

td#agenda_day { height: auto;width: auto;}
td#agenda_day h2 { padding-top: 2px; }
td#agenda_day div.agenda_day_event { margin: 0px; margin-bottom: 10px; margin-left:8px; font-size: 90%; color:#666;}
td#agenda_day div.agenda_day_event h2 {padding:0px; text-align: left;}

/* Calendar */
div.class-event-folder { overflow: hidden; }

div.calendar-box { float: right; width: 205px; font-size: 0.85em; }
div.calendar-section-content { margin-right: 210px; }
div#content div.content-view-full div.calendar-section-content h2 { clear: none; }

div.calendar { background: #FFF4AE; border: 1px solid #bbb; }
table.calendar { width: 100%; }
table.calendar-navigator { text-align: center; margin: 0 auto;}
tr.calendar-days td { text-align: right; }
table.calendar td a { color: #006699; }
table.calendar td.calendar-day-selected-today { color: #990000; }

ul.date {
    list-style-type: none;
    margin-left: 0;
}
